name: retail-candy
channels:
  - conda-forge
dependencies:
  - python=3.8
  - graphviz [conda-forge]
  - pip
  - pip:
    - py-spy
    - numpy
    - pandas
    - seaborn
    - scikit-learn
    - boto3
    - jupyter
    - graphviz
    - pygraphviz
    - pydotplus
    - kserve
